version: '3.1'

services:
  mkdocs:
    build: .
    image: registry.alpha.grandlyon.com/refonte-data/documentation
    ports:
      - 2077:80
    logging:
      driver: "json-file"
      options:
        max-size: "2m"
        max-file: "5"
    restart: unless-stopped